Source: python-manilaclient
Version: 1.11.0-2~u16.04+mcp1
Binary:
  - python3-manilaclient
  - python-manilaclient-doc
  - python-manilaclient
Build_time: 2017-04-07-15-07-44
Code_project:
  python-manilaclient: cd213ad19dcebb219ff70692884139264710f909
  python-manilaclient-build: bd206a365f7dab715db8308f25092d98a46e18ac
